<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1ga87255c0958307000fe32e768e45d2693" kind="define" prot="public" static="no">
        <name>CYBSP_LED1</name>
        <initializer>(NC)</initializer>
        <briefdescription>
<para>LED 1; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="79" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="79" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga87255c0958307000fe32e768e45d2693">CYBSP_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 1; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="84" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="84" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 1; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="88" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="88" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>